OVH Community, votre nouvel espace communautaire.

Pouvez-vous mettre à jour Imagemagick svp ?


acam
05/08/2016, 21h41
Bonsoir,
Tout d'abord, merci de m'avoir répondu. J'ai changé l’environnement et c'est effectivement bcp mieux. Ayant besoin de la version, 6.8.9-1, c'est très bien pour moi.
Merci encore, bonne soirée.

PS: par contre, pourquoi ne pas mettre la version stable par défaut ??

adudouit
05/08/2016, 13h47
Une solution serait de basculer sur un nouvel environnement d'utilisation : la version 6.6.x d'ImageMagick est celle de l'environnement "legacy", dont le nom évoque explicitement sa dépréciation. Vous pourriez déjà basculer vers l'environnement "stable" (-> ), qui est aligné sur la version 8 (ou Jessie) de la distribution Debian, qui est leur version stable actuelle.
Un rapide coup d'oeil ici montre que la version d'ImageMagick sous Jessie appartient à la branche 6.8.

Cette version sera la version la plus récente disponible. Étant donné que la branche instable de Debian en est encore à la branche 6.8 (-> ), il n'y aura pas d'évolution avant un moment.

acam
05/08/2016, 10h00
Bonjour,
La version d'Imagemagick sur les serveurs mutu est la 6.6.0-4 or on est en à la 7.0.2-6. Il manque donc pas mal de fonctions. Pouvez-vous mettre à jour Imagemagick svp ?
Merci d'avance !